name: Testing multilingual
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
# version: VERSION
# core: 8.x
hidden: true
install:
  - locale
  - tour

# Information added by Drupal.org packaging script on 2019-05-08
version: '8.7.1'
core: '8.x'
project: 'drupal'
datestamp: 1557336198
